/* ================================
   Style By DnnArt.net
   ================================
*/   

Body
{
	background-color:#ffffff;
    color: black;
	font-family: verdana;
	font-size: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.leftbg { background-image:url(leftbg.gif);
}
.rightbg { background-image:url(rightbg.gif); background-position:right; 
}
.menubullets { background-image:url(vbskin_32.gif); background-position: top;
 
}
.tdborder {
	BORDER-RIGHT: #CECFD6 1px solid;
	BORDER-TOP: #424242 0px solid;
	BORDER-LEFT: #CECFD6 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #424242 0px solid;
	HEIGHT: 26px;
	BACKGROUND-COLOR: #ffffff; 

}
.LeftPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.ContentPane {
	
    color: black;
	font-family: verdana;
	font-size: 8.5pt;
	
}

.ContentWhite{

	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
	background-color: #8C825F;

}

.ContentWhiteText{

	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
}

.RightPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.ControlPanel {
	BORDER-RIGHT: #424242 1px solid;
	BORDER-TOP: #424242 1px solid;
	BORDER-LEFT: #424242 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #424242 1px solid;
	HEIGHT: 64px;
	BACKGROUND-COLOR: #ffffff
}

.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active   {
    font-weight: normal;
    font-size: 11px;
    color:#A8A8A8;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.Skinobject:hover    {
    text-decoration:  underline;
    font-size: 11px;
    color:#ADC1DE;
    font-family:  Verdana, Arial, Helvetica, sans-serif;
}
.txtwhite {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9pt; 
	COLOR: #ffffff; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	TEXT-DECORATION: none
}
A.txtwhite:link, A.txtwhite:visited, A.txtwhite:active,   {
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}

A.txtwhite:hover {
	COLOR: #6D9000; 
	TEXT-DECORATION: none
}

.Head {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.Head2 {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.SubHead {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.SubSubHead {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: black; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
/* text style used for most text rendered by modules */
.Normal
{
	font-family: Verdana;
    font-size: 9pt;
    font-weight: normal;
    color: #000000;
}
.NormalBold {
	FONT-WEIGHT: bold;
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#424242;
}
.NormalRed {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.TreeMenu_Node {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.TreeMenu_NodeSelected {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #dcdcdc;
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link, A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited, A.TreeMenu_Node:active  {
	COLOR: #003366; 
	TEXT-DECORATION: none
}

A.TreeMenu_Node:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
A.TreeMenu_NodeSelected:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}

.FileManager {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 400px
}

.FileManager_ToolBar {
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 25px
}

.FileManager_Explorer {
	BORDER-RIGHT: dimgray 1px solid; 
	BORDER-TOP: dimgray 1px solid; 
	MARGIN: 2px; BORDER-LEFT: dimgray 1px solid; 
	BORDER-BOTTOM: dimgray 1px solid; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: white
}

.FileManager_FileList {
	BORDER-RIGHT: dimgray 1px solid; 
	BORDER-TOP: dimgray 1px solid; 
	MARGIN: 2px; OVERFLOW: auto; 
	BORDER-LEFT: dimgray 1px solid; 
	BORDER-BOTTOM: dimgray 1px solid; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: white
}

.FileManager_MessageBox {
	PADDING-RIGHT: 25px; 
	PADDING-LEFT: 25px; 
	PADDING-BOTTOM: 25px; 
	VERTICAL-ALIGN: middle; 
	PADDING-TOP: 25px; 
	BACKGROUND-COLOR: white; 
	TEXT-ALIGN: center
}

.FileManager_Header {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #e7e7ff; 
	BORDER-BOTTOM: dimgray 1px solid; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #9ebff6
}

.FileManager_Pager {
	BORDER-TOP: dimgray 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #eeeeee
}

.FileManager_StatusBar {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	MARGIN: 2px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #dedfde
}

.FileManager_Item {
	BORDER-TOP: black 1px dashed; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: black; 
	BORDER-BOTTOM: black 1px dashed; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #f8f8f8
}

.FileManager_AltItem {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: black; 
	BORDER-TOP-STYLE: none; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BACKGROUND-COLOR: #eeeeee; 
	BORDER-BOTTOM-STYLE: none
}

.FileManager_SelItem {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: white; 
	BORDER-TOP-STYLE: none; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BACKGROUND-COLOR: #99ffff; 
	BORDER-BOTTOM-STYLE: none
}

.FileManagerTreeNode {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

.FileManagerTreeNodeSelected {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #dcdcdc
}
A.FileManagerTreeNode:link {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:link {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNode:visited {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:visited {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNode:active {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:active {
	COLOR: #003366; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNode:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
A.FileManagerTreeNodeSelected:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none
}
.Wizard {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	WIDTH: 650px; 
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 400px
}
.WizardButton {
	BORDER-RIGHT: dimgray 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: dimgray 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: dimgray 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: dimgray 1px solid; 
	BACKGROUND-COLOR: gainsboro
}
.WizardHeader {
	BACKGROUND: #ffffcc; 
	BORDER-BOTTOM: black 1px solid; 
	HEIGHT: 40px
}
.WizardFooter {
	BORDER-TOP: black 1px solid; 
	BACKGROUND: #ccffcc; 
	HEIGHT: 25px; 
	TEXT-ALIGN: right
}
.WizardBody {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; 
	HEIGHT: 325px
}
.WizardHelp {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 9pt; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: black 1px solid; 
	WIDTH: 180px; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #D8BB89
}
.WizardHelpText {
	FONT-SIZE: 8pt; 
	OVERFLOW: auto; 
	WIDTH: 180px; 
	COLOR: black; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	HEIGHT: 300px
}
.WizardText {
	FONT-SIZE: 9pt; 
	COLOR: black; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif
}
.Help {
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: black; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #ffff99
}
.CommandButton {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.CommandButton:link {
	COLOR: #003366; 
	TEXT-DECORATION: underline
}
A.CommandButton:visited {
	COLOR: #003366; 
	TEXT-DECORATION: underline
}
A.CommandButton:active {
	COLOR: #003366; 
	TEXT-DECORATION: underline
}
A.CommandButton:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H2 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H3 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H4 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H5 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
DT {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H6 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
TFOOT {
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
THEAD {
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
TH {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	VERTICAL-ALIGN: baseline; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A:link  {
    color: #0000ff;
    text-decoration: none;
    font-family: verdana;
    font-size: 8.5pt;
    padding-bottom: 5px;

}

A:Hover  {
    color: #ff0000;
    font-family: verdana;
    font-size: 8.5pt;

	
}

A:visited  {
    
    text-decoration: none;
    font-family: verdana;
    font-size: 8.5pt;
	padding-bottom: 5px;


}
SMALL {
	FONT-SIZE: 8px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	FONT-FAMILY: Lucida Console, monospace
}
UL LI {
	list-style-image:url(/Portals/0/ul-li.gif);
	list-style-position: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal; 
	color:#424242;
	padding: 4px;
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
UL LI LI LI {
	LIST-STYLE-TYPE: circle
}
OL LI {
	LIST-STYLE-TYPE: decimal
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}
HR {
	HEIGHT: 1pt; TEXT-ALIGN: left
}
.ModuleTitle_MenuContainer {
	BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid
}
.ModuleTitle_MenuBar {
	CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: transparent
}
.ModuleTitle_MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: black; BORDER-BOTTOM: white 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: transparent
}
.ModuleTitle_MenuIcon {
	BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.ModuleTitle_SubMenu {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff
}
.ModuleTitle_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}
.ModuleTitle_MenuItemSel {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #9AB194;
}
.ModuleTitle_MenuArrow {
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}
.ModuleTitle_RootMenuArrow {
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}

.HeadBg {
	BACKGROUND-COLOR: #cccccc
}
.TabBg {
	BACKGROUND-COLOR: black
}
/* text style for the selected tab */
.SelectedTab {
    font-weight: normal;
    font-size: 8.5pt;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none;
}

/* hyperlink style for the selected tab */

A.SelectedTab:link {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:visited  {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:hover    {
    color: #ff0000;
      font-family: verdana;
     color: #ffffff;
}

/* hyperlink style for the unselected tabs */
.OtherTabs {
    font-weight: normal;
    font-size: 10px;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.OtherTabs:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
	

}

A.OtherTabs:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;

}

A.OtherTabs:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#000000;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;

}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-size: 8.5pt;
    color:#efefef;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;

}
.Footer
{
	font-weight: normal;
	font-size: 8.5pt;
	color: #000000;
	font-family: Verdana
	text-decoration: none;
}

/* Main Menu */

.MainMenu_MenuContainer {

	background-color: Transparent;
	font-size: 8pt; 
	font-weight: bold; 
	font-style: normal; 
	color: #7E5946;
	height: 22px;
	width: 167px;

}

.MainMenu_MenuBar {
	BACKGROUND-IMAGE: url(vbskin_34.gif);
	cursor: pointer; 
	cursor: hand;
	height: 22px;
	width: 167px;

 
}

.MainMenu_MenuItem {
	BACKGROUND-IMAGE: url(vbskin_34.gif);
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 8pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: #847D7B 0px solid; 
	border-bottom: #847D7B 1px solid; 
	border-top: #847D7B 1px solid; 
	border-right: #847D7B 0px solid;
	height: 22px;
}

.MainMenu_MenuIcon {
display:none

}

.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #847D7B; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3) ; 
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;

}

.MainMenu_MenuBreak {
display:none
}

.MainMenu_MenuItemSel {
	background-color: #000000; 
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 8pt; 
	font-weight: bold; 
	font-style: normal;
	height: 22px;
}

.MainMenu_MenuArrow {
display:none
}

.MainMenu_RootMenuArrow {
display:none
}




A.search_link {
    font-weight: normal;
    font-size: 8.5pt;
	padding-bottom: 5px;
    color:#ffffff;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
    
/* hyperlink style for the unselected tabs */
A.search_link:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#ffffff;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:hover    {
    font-size: 8.5pt;
    color:#AEAEAE;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

.login {
    font-weight: normal;
    font-size: 10px;
    color:#ff0000;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.NormalTextBox {
	BORDER-RIGHT: #7D8496 1px solid; 
	BORDER-TOP: #7D8496 1px solid; 
	BORDER-LEFT: #7D8496 1px solid; 
	BORDER-BOTTOM: #7D8496 1px solid;
	FONT-SIZE: 11px;
	background-color: #F2F2F2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ADC1DE;
}

.StandardButton {
	border: 1 solid #375465;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Hnelvetica, sans-serif;
	background-color: #7795A6;
	color:#ffffff;
}
.left_cnt_01_head {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.main_cnt_01_head {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.separatorcssclass { background-image:url(separator.gif);
}


